帝国的多图上传插件 是flash的 现在好多浏览器都不支持了

都不 帝国 多图 插件

您的位置:仿站网 > 问答
帝国的多图上传插件 是flash的 现在好多浏览器都不支持了 怎么办
转载请注明本文地址:帝国的多图上传插件 是flash的 现在好多浏览器都不支持了 https://mip.ecmsw.cn/ask/293.html
回复列表
1.
浏览器要单独开启
2.
用兼容性好的多图上传插件
http://wtbbs.phome.net/ShowThread/?threadid=361687&forumid=31
3.
帮顶
相关问题
仿站网专注于帝国CMS仿站及二次开发、模板定制等各种有关帝国CMS程序疑难杂症!
电话 短信 客服 联系